
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>大数据时代下的教育管理信息化建设实践与探索 / iVAN</title>

    <meta name="description" content="大数据时代下的教育管理信息化建设实践与探索 一.引言 &quot;十二五&quot;期间,高校信息化建设进入了一个&quot;跨越式&quot;发展的阶段.硬件基础设施得到了进一步地提升,数字化业务系统功能不断扩展,极大地提高了教育信息化水平.随着云计算.物联网.移动互联.大数据处理等技术地快速发展,人类已经迈入了大数据时代,硬件系统以及业务软件系统背后产生的原始数据,数据量呈几何级数从TB 级向PB 级乃至ZB 级快速增长,如何发挥这些海量数据的隐藏价值,进一步提升教育教学管理信息化水平,是我们长期关注.思考的问题.在此背景下,研究大数 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">大数据时代下的教育管理信息化建设实践与探索</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>一、引言</strong></p>
<p>“十二五”期间，高校信息化建设进入了一个“跨越式”发展的阶段。硬件基础设施得到了进一步地提升，数字化业务系统功能不断扩展，极大地提高了教育信息化水平。随着云计算、物联网、移动互联、大数据处理等技术地快速发展，人类已经迈入了大数据时代，硬件系统以及业务软件系统背后产生的原始数据，数据量呈几何级数从TB<br />
 级向PB 级乃至ZB<br />
级快速增长，如何发挥这些海量数据的隐藏价值，进一步提升教育教学管理信息化水平，是我们长期关注、思考的问题。在此背景下，研究大数据处理技术，对数据进行采集、整合处理、分析、挖掘研究，使原来分散、利用率低、不被注意的数据得以充分利用，为学校的教学管理、发展战略和决策支持提供科学的依据有重要的意义。</p>
<p><strong>二、学校信息资源现状分析</strong></p>
<p>随着学校软、硬件资源的增添，产生大量的数据，数据包含结构化、半结构化和非结构化的数据，大致包括以下来源：</p>
<p>(1)数字化软件系统：是学校各个应用系统，可以执行业务需要的分析并获取需要的洞察。软件系统大致包含统一认证平台、支付平台、移动平台、图书借阅、学工系统、教务系统、信息门户、各个网站、餐饮一卡通系统、网络认证系统等。</p>
<p>(2)数据管理系统：数据管理系统存储逻辑数据、流程、策略和各种其他类型的文档：Excel电子表格、Word 文档，这些文档可以转换为可用于分析的结构化数据。</p>
<p>(3)数据存储：数据存储包含学校数据仓库、操作数据库和事务数据库。此数据通常是结构化数据，可直接使用或轻松地转换来满足需求。这些数据不一定存储在分布式文件系统中，具体依赖于所处的上下文。</p>
<p>(4)智能设备：智能设备能够捕获、处理和传输使用最广泛的协议和格式的信息。这方面的示例包括智能电话、仪表设备。这些设备可用于执行各种类型的分析。绝大多数智慧设备都会执行实时分析，但从智能设备传来的信息也可批量分析。</p>
<p>(5)聚合的数据提供程序：这些提供程序拥有或获取数据，并以复杂的格式和所需的频率通过特定的过滤器公开它。每天都会产生海量的数据，它们具有不同的格式，以不同的速度生成，而且通过各种数据提供程序、传感器提供。</p>
<p>(6)硬件资源数据：大致包含常用的计算机、服务器、交换机、路由器、防火墙、无线控制器、无线AP、门禁道闸等，一般都是利用这些硬件的基本用途，例如：交换机的数据交换、路由器的路由交换链路互通，只关心网络畅通，可以进一步利用这些设备的日志信息，挖据深层的数据资源，为网络管理人员和学校职能处室提供分析决策。</p>
<p>(7)其它数据：视频资源、社交网络数据、登录Wifi数据以及入侵检测、防御设备、上网行为等设备分析到的数据，移动互联数据等。</p>
<p><strong>三、大数据技术及实践</strong></p>
<p>在维克托·迈尔-舍恩伯格及肯尼斯·库克耶编写的《大数据时代》中，大数据指不用随机分析法(抽样调查)这样的捷径，而采用所有数据进行分析处理。</p>
<p>目前使用较多的三个大数据处理工具是Hadoop、Storm、Spark，都是JVM上的语言写成的。</p>
<p>下面简单叙述我校如何将大数据技术应用于校园网络安全管理平台。</p>
<p>校园网络安全管理实验平台的功能架构如图1所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDEyOC8yMDE2MDEyODA1MDQ1NjQ4MS5qcGc=.jpg"></p>
<p>从图1可以看出，该平台需要搭建大数据的基础运行环境和数据管控平台，其中基础运行环境包含Hadoop基础运行环境、基于内存的迭代计算框架和基于流处理的计算框架;需要网络支撑平台和信息共享交换平台，数据的标准化与建模;数据的检索、关联融合、安全检测;数据可视化分析与显示、多系统融合数据的高性能分析，数据即服务产生可以抽取利用的信息存放到数据池以备基础运行环境检索使用。</p>
<p>实验平台的技术架构如图2所示，该架构包含了数据采集层，数据集成层、文件存储层、数据存储层、数据计算层、数据分析层和平台管理层。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDEyOC8yMDE2MDEyODA1MDQ1NzQyNy5qcGc=.jpg"></p>
<p>实验平台采集到的数据包含应用系统数据、网络访问日志、各个网络设备的SNMP<br />
Trap信息、各个核心设备以及安全设备Syslog日志(包括IDS、Wireless<br />
AC、负载均衡设备、路由器、防火墙、上网行为审计设备等)、服务器访问日志、Snort信息、SFlow数据和Netflow数据以及端口镜像数据。</p>
<p>网络中的Syslog日志和网络访问日志将会是一个海量的数据，考虑到日志更新频繁和海量数据的特点，实验环境在Linux服务器上安装并启动的程序有Tomcat8，Hadoop2.6.1，Zookeeper3.4.6，HBase0.98.5，Flume1.5。选择了Flume<br />
 +<br />
HBase的采集和存储方案，Flume最早是Cloudera提供的日志收集系统，Flume可以在日志系统中定制各类数据发送方，用于收集数据，Flume提供对数据进行简单处理，并写到各种数据接受方，Flume可以从Console(控制台)、RPC(Thrift-RPC)、Text(文件)、Tail、Syslog日志系统、Exec(命令执行)等数据源上收集数据。HBase是一个高可靠性、高性能、面向列、可伸缩的分布式存储系统。实验平台以Tomcat为Web服务器，通过Flume实时监控网络的日志文件并将新增日志收集、清洗并保存到HBase中，供Spark等分布计算框架分析使用。</p>
<p>计算层主要包括离线数据处理、近似实时批处理、实时流处理。其中：离线数据处理采用Hadoop的分布式存储和并行计算模式MapReduce编程模型。Hadoop是一个分布式系统的基础架构，非常适合对大数据集进行离线计算。通过读取数据，对数据进行映射(Map)，使用某个键值对数据进行重排，然后对数据进行化简(Reduce)得到最终的输出。该功能模块采用聚类分析、分类计算和关联规则等算法对网络中的日志进行离线分析。在海量数据下，数据冗余模块往往成为整个系统的瓶颈，实验使用了内存NoSQL来处理冗余原始数据，并采用尽可能多的节点进行处理冗余信息。网络流的实时处理采用Storm和Spark框架模型进行处理，实时处理消息更新数据库，可对数据流做查询，计算时将结果以流的形式输出给Hive/Pig进行聚类分析、拟合、协同过滤、展示。效果图如图3所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDEyOC8yMDE2MDEyODA1MDQ1ODU2Mi5qcGc=.jpg"></p>
<p>从图3中可以直观的看到服务器的网络流量信息，可以协助网络管理人员了解服务器的访问情况，分析是否有异常流量。</p>
<p>大数据技术的应用，提高了网络管理的信息化，通过该平台可以直观地查看服务器的访问情况、通过服务器的进出流量情况以及一个会话流量数据的差值信息可以展示服务器的访问会话是否正常以及是否有异常攻击行为，查看网络中的主机行为是否存在异常流量，是否被木马程序控制等。</p>
<p><strong>四、大数据技术在教学管理中的应用展望</strong></p>
<p>通过对学校的各个信息系统数据、多方采集的信息资源(包括宿舍门禁、图书馆门禁、校园Wifi、用电情况、视频资源)、社交网络等信息的多维度融合，数据关联分析、挖掘，可以发现——①大数据技术应用到学生管理：可以了解学生的出勤情况、心理情况、学习情况，全面客观地记录学生成长轨迹，沉淀和积累多维度的学生成长数据，让反映学生发展状态的数据完整显示出来，推进教育质量观的落实，为学生辅导员多方面了解学生提供新渠道，提前预知学生的生活学习动向，可以做到因材施教、个性化指导服务、提高学生的多方面能力、挖掘学生的兴趣度、分析并帮助学生选择就业方向;②大数据技术可以应用到教学管理：结合教师在课程平台中的问题答疑及作业布置情况、上课学生出勤情况、登录Wifi情况、学生考试情况、课堂的视频资源、学生评教信息等数据可以对教师的教学情况进行全面的了解，有利于规范组织教学、示范教学;③大数据技术应用到学校管理：大数据时代，学校师生员工几乎“透明”地生存，每个人在数据空间中都会留下痕迹，折射其兴趣爱好、需求意愿、性格特征等内心世界。管理者只需收集和分析相关数据便可以洞悉和预判现实中师生员工的未来行为，准确定位师生的需求，从而实现精细化管理;④大数据技术应用到后勤管理：通过学生的餐饮数据可以调整食堂的布局和用餐的品种以及用餐时间的保障，通过课表信息、学生进出教学楼的信息对教室电源控制管理起到节能效果。</p>
<p><strong>五、结束语</strong></p>
<p>在“互联网+教育”的背景下，通过让大规模的数据产生关联性，让碎片化的数据变成一个融合的整体，通过数据的集成、管理、分析，使人们可以基于大数据来发现事物的本质、预测未来的趋势，创新应用大数据技术不断推进信息技术与教育教学的深度融合，充分发挥教育信息化在教育改革发展中的支撑与引领作用。研究应用大数据技术的意义在于可以让大数据“导航”学校教育管理信息化，“预测”教学效果、学生未来的发展趋势。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-14 09:28:04</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8/" title="存储">存储</a>, <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>, <a href="https://www.iamivan.net/tag/hadoop/" title="hadoop">hadoop</a>, <a href="https://www.iamivan.net/tag/%e6%b5%b7%e9%87%8f%e6%95%b0%e6%8d%ae/" title="海量数据">海量数据</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ad%98%e5%82%a8/" title="数据存储">数据存储</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%a4%84%e7%90%86/" title="数据处理">数据处理</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e5%b8%83%e5%bc%8f%e5%ad%98%e5%82%a8/" title="分布式存储">分布式存储</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>大数据时代下的教育管理信息化建设实践与探索的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boq7REp.html" rel="bookmark">大数据时代下我国政府信息公开的现状研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.我国政府高度重视信息公开工作 在大数据的冲击下,我国政府越来越重视政府信息公开工作,致力于打造透明型政府.李克强总理2013年9月18日主持召开国务院常务会议,研究部署进一步加强政府信息公开工作.会议提出依法实施政府信息公开是人民政府密切联系群众.转变政风的内在要求,是建设现代政府.提高政府公信力和保证公民知情权.参与权.监督权的重要举措.李克强总理特别强调&quot;要采取配套措施,加强相关制度和平台建设,让政府政策透明,让权力运行透明,让群众看得到.听得懂.信得过:要主动回应社会关切,把人民群众的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baqXlPb.html" rel="bookmark">大数据时代下打造政府职能转型&OpenCurlyDoubleQuote;升级版&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				历史上的中国曾多次与机遇失之交臂,18世纪中叶以来,我们失去了工业革命.世界现代化浪潮.科技革命和产业变革浪潮所带来的发展机遇.2013年被称为大数据元年,当代中国迎来新一轮技术革命的壮丽征程,机遇最可宝贵,目前对大数据并没有一个权威性的定义,但它已然在改变我们的生存方式.大数据的核心是预测,并不是要教机器像人一样思考,而是要把数学计算运用到海量数据上,来预测事情发生的可能性.结合正在全国上下如火如荼开展的党的群众路线教育实践活动,大数据为收集社情民意汇聚民智提供了新的技术平台:国务院印发信息公			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdddKmp.html" rel="bookmark">大数据时代下&OpenCurlyDoubleQuote;被直播&rdquo;问题现状调研报告</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;被直播&quot;问题,指的是大数据时代,不管是自身原因或者他人原因而造成的隐私问题泄露,对公众造成潜在或既成影响的一种普遍现象.如何对&quot;被直播&quot;问题进行系统分析,分析其出现原因及原理,从而为公众提供一套行之有效的解决措施,成为了当下迫切需要解决的难题. 一.调研的背景与意义 1.选题背景 (1)大数据的定义 大数据这个词在最近几年热度未见消退,反而越来越热门,在2013年甚至被称为大数据的元年,这与近几年互联网技术的快速发展是分不开的.大数据(Big data),或称巨量			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boJQgVz.html" rel="bookmark">大数据条件下政府信息化管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着科技的发展,我们已经迎来了信息化时代.大数据是在科技水平发展背景下涌现出的一个新鲜事物,大数据具有种类多样.规模大以及处理速度快的优势,将大数据应用在政府信息化管理工作中可以取得良好的成效. 政府信息化管理工作的内涵与意义.一是内涵分析.政府信息化也可以称之为电子化政府,即应用现代化信息技术并利用相应的服务设施来为整个社会提供信息服务.政府信息化管理包括以下几个内涵:首先,政府信息化强调对现代高新技术的应用:其次,政府信息化是对传统服务方式和渠道的扩展,政府可以根据服务对象的特点来选择服务类			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojowDz.html" rel="bookmark">&OpenCurlyDoubleQuote;大数据时代下的云计算&rdquo;2013企商云计算研讨会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013年,云计算产业风起云涌,云计算应用层出不穷.金色的十一月,我们迎来了企商在线举办的&quot;大数据时代下的云计算&quot;研讨会 .此次大会联合了中国计算机报,盛邀云计算用户.云计算和信息化行业专家,共论顺应云计算趋势.应用云计算和大数据带来的优势,来推动企业转型升级,从而提高企业应变能力. 日前,&quot;大数据时代下的云计算&quot;在古老文明与现代文明集于一体的文化殿堂--中国国家图书馆(古籍馆)-临琼楼二楼隆重召开,参加此次云计算研讨会的企业有200余家,涉及媒体.教育.电商.研发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWN4veb.html" rel="bookmark">AdTime：大数据时代下的精准营销</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据时代的兴起 受经济全球化和全球信息化.人类社会发展和需求多样性.云计算和物联网技术深化应用等方面的影响,刚刚过去的一年,&quot;大数据&quot;(big data)已经成为IT领域和互联网上反复提及的热词,人们用它来描述和定义信息爆炸时代人类社会各领域产生的海量数据,以及大数据时代的来临.国际数据公司(IDC)的研究结果表明,2009年全球产生的数据量为0.8ZB,2010年增长为1.2ZB,2011年的数据量更是高达1.82ZB,相当于全球每人产生200GB以上的数据. 2012 年 4 月			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEKR4op.html" rel="bookmark">大数据时代下商业调查展开全新变革</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是大数据时代下商业调查展开全新变革,&quot;数据是新的石油.&quot;亚马逊前任首席科学家韦思岸如是说.全球最著名的管理咨询公司麦肯锡在一份名为&lt;大数据,是下一轮创新.竞争和生产力的前沿&gt;的专题研究报告中也指出:&quot;对于企业来说,海量数据的运用将成为未来竞争和增长的基础.&quot; 随着IT技术的迅猛发展,商业活动更多基于精确的数据分析做出决策,而非领导层的&quot;拍脑门&quot;或&quot;灵感迸发&quot;. 基于智能移动设备和移动互联网,运营付费移动调研			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqXKJp.html" rel="bookmark">大数据时代下的银行业：围绕客户体验创新求变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据时代下的银行业:围绕客户体验创新求变 &quot;中国金融服务业正在发生翻天覆地的变化,除了持续的金融系统改革外,中国的商业银行面临着更具挑战的客户预期以及诸多新机构的竞争.为了保持竞争优势,金融机构采取措施,利用更加先进的数据和分析能力,提供移动银行等数字渠道服务,提升客户参与度和全渠道体验.&quot;在6月23日举行的2016年中国国际银行会议上,亚洲银行家主席以理表示. 进入大数据时代,变革正在银行业中迅速蔓延.从银行家们的视角来看,大数据技术赋予了银行业新的转型驱动力,提升客户体验则成为现			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK56GEp.html" rel="bookmark">Qlik潘应麒：大数据时代下的现代分析学</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是Qlik潘应麒:大数据时代下的现代分析学,大数据时代的来临同时意味着我们将进入人工智能化的时代.我们所面对的数据容量,数据种类,数据变化的数据同之前都大不相同.但是,在面对这样庞大的数据量多变的场景下,对于企业来说对每一位企业的员工在每天工作的时候做出的决定有很大的变化. 从业务掌握数据,利用数据做出最优的业务决定,利用数据来帮助我们企业做出最优化的业务经营.最终做出决策的是靠我们的员工.靠人,所以,提供给每个员工先进的技术,来掌握数据,使每个企业员工在共同优化的环境下面,为企业做出最			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqynKM.html" rel="bookmark" class="title">蔡文胜卖域名赚了多少钱？</a>
					<div>
						至于还有多少这么牛叉的域名.蔡文胜到底有多少域名,恐怕蔡文胜自己都不清楚,他自己统计的时候肯定会先去看Excel... 中国互联网传奇人物.原265.COM创始人蔡文胜几年间经手卖出的域名不计其数,从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boxaDM.html" rel="bookmark" class="title">独立博客的SEO优化与普通站点的不同之处</a>
					<div>
						目前站长常用的做站程序除了传统主流的CMS和BBS程序之外,独立博客程序也越来越受到欢迎,从各种国产ASP语言的程序PJBLOG.ZBLOG.OBLOG再到国外非常流行的PHP语言的WORLDPRES ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7oyVM.html" rel="bookmark" class="title">lsass&period;exe病毒木马手工清除方法</a>
					<div>
						病毒症状: 进程里面有2个lsass.exe进程,一个是system的,一个是当前用户名的(该进程为病毒).双击D:盘打不开,只能通过右击选择打开来打开.用kaspersky扫描可以扫描出来,并且可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RvVjp.html" rel="bookmark" class="title">Swing实现Windows任务窗口</a>
					<div>
						曾经在开源项目openSwing上看到了一个实现类似QQ折叠面板的组件,我发现Windows里面的任务面板和那个功能有些类似,openSwing上的代码又略显复杂,于是决定自己动手写一个,废话不说先来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AEVDp.html" rel="bookmark" class="title">解决AssetsLibrary无法获取本地所有相册</a>
					<div>
						        本地有两个相册:相机胶卷和照片图库.后者是通过同步产生的. dispatch_async(dispatch_get_main_queue(), ^{ [_assetsLibrary e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7ZWwb.html" rel="bookmark" class="title">Photoshop绘制陶瓷茶壶技巧</a>
					<div>
						茶壶的构造比较简单,由两部分构成:容器及手柄.绘制的重点是容器部分,这一部分要刻画的面较多,最好按一定的顺序慢慢刻画. 最终效果 &lt;点小图查看大图&gt; 1.新建一个1000 * 600像素的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PJ6JM.html" rel="bookmark" class="title">PPT如何直接播放视频</a>
					<div>
						  这种播放方法是将事先准备好的视频文件作为电影文件直接插入到幻灯片中,该方法是最简单.最直观的一种方法,使用这种方法将视频文件插入到幻灯片中后,PowerPoint只提供简单的[暂停]和[继续播放] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKVeVp.html" rel="bookmark" class="title">Linux Shell脚本系列教程（五）：数学运算</a>
					<div>
						  这篇文章主要介绍了Linux Shell脚本系列教程(五):数学运算,本文讲解了使用let.(())和[]进行算术运算.使用expr进行算术运算.使用bc进行算术运算三种方法,需要的朋友可以参考下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmW4Az.html" rel="bookmark" class="title">iOS开发之数据存储之Preference&lpar;偏好设置&rpar;</a>
					<div>
						1.概述 很多iOS应用都支持偏好设置,比如保存用户名.密码.字体大小等设置,iOS提供了一套标准的解决方案来为应用加入偏好设置功能. 每个应用都有个NSUserDefaults实例,通过它来存取偏好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW8grp.html" rel="bookmark" class="title">Java连接sqlserver2005到主机的TCP&sol;IP连接失败问题</a>
					<div>
						  今天用Java连接SqlServer2005怎么也连不上,整理了一下把它贴出来希望能帮到大家.   连接SqlServer2005很有可能遇到这个问题: com.microsoft.sqlserv ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6W8Bz.html" rel="bookmark" class="title">想买个论坛虚拟主机来制作网站&comma;谁有给推荐哪款好</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;      大家好,我现想制作一个网站,可是我在网上看了这么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94m0Rb.html" rel="bookmark" class="title">面向普罗大众的ODM？OCP恐怕还无法承担起这样的角色</a>
					<div>
						ZD至顶网服务器频道 07月01日 新闻消息: 前往加利福尼亚州山景城的计算机历史博物馆,大家会在这里看到各种由商用主板接着而成的.稀奇古怪的技术设备.其一正是谷歌公司于1999年打造的首款服务器,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD6kqz.html" rel="bookmark" class="title">&lbrack;容器Hub服务&rsqb;基于阿里云Code的仓库构建</a>
					<div>
						阿里云Code 容器Hub服务支持Github.Bitbucket作为代码源的仓库构建,但是为了向用户提供更加稳定可靠的服务,我们也引入了阿里云Code.阿里云Code代码托管平台实现了私有并且安全的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE45nJz.html" rel="bookmark" class="title">python中&lowbar;&lowbar;call&lowbar;&lowbar;方法示例分析&lowbar;python</a>
					<div>
						本文实例讲述了python中__call__方法的用法,分享给大家供大家参考.具体方法分析如下: Python中的__call__允许程序员创建可调用的对象(实例),默认情况下, __call__() ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40DqPz.html" rel="bookmark" class="title">我的Ubuntu系统mplayer播放时无法全屏？</a>
					<div>
						我的http://www.aliyun.com/zixun/aggregation/13835.html&quot;&gt;Ubuntu系统mplayer播放时无法全屏? 代码: nano ~/.mp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0eyKM.html" rel="bookmark" class="title">IntelliJ IDEA  Groovy（转）</a>
					<div>
						  更新环境变量: source /etc/profile 验证是否成功: # groovy -version Groovy Version: 2.3.6 JVM: 1.7.0_67 Vendor:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YEQPz.html" rel="bookmark" class="title">入股点评，宣告腾讯放弃线下？</a>
					<div>
						最近,有件事是脑袋沸沸扬扬的,那就是大众点评与腾讯公司的联姻,媒体称腾讯4亿美金入股点评持股20%,而腾讯电商分析师李成东在微博上亦点评,这是&quot;各取所需,公平交易&quot; 点评与腾讯投资 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12wwdp.html" rel="bookmark" class="title">那些号称是中国手机霸主的手机厂商：谁死谁生？</a>
					<div>
						http://www.aliyun.com/zixun/aggregation/33721.html&quot;&gt;2014年第二季度谁才是中国智能手机的龙头老大?近日,小米和联想近期分别引用Ca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjvBoM.html" rel="bookmark" class="title">《JavaScript面向对象精要》&mdash;&mdash;1&period;8　原始封装类型</a>
					<div>
						1.8 原始封装类型 JavaScript中一个最让人困惑的部分可能就是原始封装类型的概念.原始封装类型共有3种(String.Number和Boolean).这些特殊引用类型的存在使得原始类型用起来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyaY2z.html" rel="bookmark" class="title">你适合找风险投资么？</a>
					<div>
						想知道你的企业是否有资格获得风险投资机构的支持吗?那就来试试约翰 马丁森(John Martinson)开发出的一套针对与VC面谈时的诊断测试吧.马丁森是Edison Venture Fund的管理合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWgZeM.html" rel="bookmark" class="title">采购订单取消审批</a>
					<div>
						问题描述 采购订单设置了3层审批流程,,第2,3层没有取消审批时,第1层就可以取消审批,而且第一层取消审批时,第2,3层的审批也被取消.拜求解决方案! 解决方案 解决方案二:这个,增强解决吧解决方案三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLZKVM.html" rel="bookmark" class="title">完美的2个php检测字符串是否是utf-8编码函数分享&lowbar;php实例</a>
					<div>
						在php开发中有时候会用到转码函数,比如iconv(),mb_convert_encoding()函数,在用函数转码的时候或者解码的时候我们有时候需要先判断当前字符串编码类型,不如是否是utf-8编码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYZ0ab.html" rel="bookmark" class="title">编译-BM3D实现的图像数据的输入问题</a>
					<div>
						问题描述 BM3D实现的图像数据的输入问题 Windows下编译测试BM3D算法效果&quot;,学习这方面的知识,我想问下如果想运行这个BM3D程序,那个图像的数据如何输入呀,具体怎么输呀,程序我还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOXK7b.html" rel="bookmark" class="title">cocos-Cocos移植的Android&period;mk问题</a>
					<div>
						问题描述 Cocos移植的Android.mk问题 在执行 build__native.py 时遇到如下错误: 下面是我的Android.mk文件: 至于cocos2d项目就是刚创建的hellogam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXd0RLp.html" rel="bookmark" class="title">精益求精 渐入佳境&mdash;&mdash;解读一嗨租车国际化之路&OpenCurlyDoubleQuote;一年考&rdquo;</a>
					<div>
						2012年3月,全球规模最大的租车集团企业号控股集团(EnterpriseHoldings)与中国汽车租赁行业领先企业一嗨租车展开全面的战略合作,引起了行业内&quot;强震&quot;:两者的强强联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DQyjb.html" rel="bookmark" class="title">社区化OR媒体化 新浪微博的难题</a>
					<div>
						如今,新浪微博已经深入走进了中国人的生活,每天,无数用户在微博上发布消息更新状态,现在,新浪微博分明已经做成了一个社会化媒体,却一直坚持社区的商业模式.现在推出微币不说,还顺便推出了微游戏,分明是眼红 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgP1k8p.html" rel="bookmark" class="title">王来平副厅长参加商务部国际营销网络建设工作会议和外贸品牌促进活动</a>
					<div>
						11月22日-23日,商务部在北京召开国际http://www.aliyun.com/zixun/aggregation/32898.html&quot;&gt;营销网络建设工作会议,钟山副部长出席会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOY4DM.html" rel="bookmark" class="title">创业路上</a>
					<div>
						当你创业的时候,你会发现:最先相信你的是陌生人,最先鼓励你的是合伙人,最先看不起你的是身边的人,最先不相信你的是亲人,打击你最狠的是你最亲密的人,当你有一天小有成就请客吃饭的时候,你会发现除了最先相信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgWyl8M.html" rel="bookmark" class="title">SMG版权中心挂牌电视综艺节目侵权亟待遏止</a>
					<div>
						24日,国内地方媒体中首家成立 版权专门机构的上海文广新闻传媒集团(SMG)版权中心正式揭牌,这预示着文广传媒将在版权保护.版权开发.版权经营等方面进行更专业的管理.此外,SMG总裁黎瑞刚宣布每年的6 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOLP1M.html" rel="bookmark" class="title">华视传媒CEO解析如何做大做强：快鱼吃慢鱼</a>
					<div>
						南方日报讯(记者/彭国华黄倩蔚)&quot;快鱼吃慢鱼,战略创新上的'快'成就了华视传媒今天的龙头地位&quot;,昨日,华视传媒董事局主席兼CEO李利民走进南方日报&lt;财富案例&gt;中大第二期 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
